BODY, TABLE, TD, TR, UL, OL, LI, TEXTAREA {
   color:#543;
   font-size: 12pt;
   font-family: sans-serif;
   background:#fff;
}

P {
   text-indent:20px;
}

a {
   color:#B73621;
   text-decoration:none;
}

a:visited {
   color:#E5530B;
   text-decoration:none;
}

a:hover {
   color:#f00;
   text-decoration:none;
}

.menu {
   color:#E5530B;
   font-size:9pt;
   font-family: sans-serif;
   font-style: normal
}

.menubutton {
	cursor:pointer;
}

iframe {
	height:350px;
	width:600px;
}

td {
	font-size:10pt;
}

.r {
	color:red
}

.g {
	color:green
}

.b {
	color:blue
}
.detail{
	font-size:10pt;
}
.subscript{
	font-size:8pt;
}
.heading{
	vertical-align:top;
	text-align:right
}
.resume{
	text-indent:0;
	text-align:justify;
	font-size:10pt;
}
p.hang { 
	text-indent: -20px; 
	margin-left: 30px;
	text-align:justify;
	font-size:10pt;
} 